Subject: RE: Warranty tickets
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 26 Jun 2020 12:00:12 +0000

Hi AJ,

No problem, thank you!

From: Arjun Hurry <[email-masked]>
Sent: 26. juni 2020 13:55
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: Warranty tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Understood, and my apologies, I'll have these done asap.

Thank you,
AJ

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 26 June, 2020 11:43:49
Subject: Warranty tickets

Hi AJ,

I checked the warranty tickets that I assigned to you, but you hadn’t handled them yet. Could you please work on them. Warranty is now your priority.

#88390 - Not handled yet
#87274 - Not handled yet
#72326 - Not handled yet
#85638 - Not handled yet
#75748 - Not handled yet

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cac3ff176c008400fc91308d819c7d0ba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287693281171453&sdata=Jafr37PYZerhXjvfjBnqUVJHycw6Gnkk1%2F3ILoKg4y8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cac3ff176c008400fc91308d819c7d0ba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287693281171453&sdata=9eb%2BmnR%2FS5vk5yMrEofbhIRpstrd6fo32riWuACmwgI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cac3ff176c008400fc91308d819c7d0ba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287693281181449&sdata=dDytRsmzyGlH1QltLcdHggA8bB4vPBpwoqqY%2FDbvFxY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cac3ff176c008400fc91308d819c7d0ba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287693281181449&sdata=fKRD3RIcOuCHEd7DYoHmP71wce0H95C6eloCMH1Y6Jw%3D&reserved=0>